:root {
   --color_dark-blue: #1c3387;
   --color_dark_orange: #f08400;
   --color_light-blue: #143380;
   --color_light-orange: #fabe3d;
   --font_100: 'Poppins', sans-serif;
   --font_400: 'Poppins', sans-serif;
   --font_700: 'Poppins', sans-serif;
}
html {
   font-size: 16px;
   margin: 0;
   padding: 0;
   scroll-behavior: smooth;
}
body {
   color: #000000;
   font-family: var(--font_400);
   font-size: 1rem;
   font-weight: 400;
}
a {
   color: #000000;
   text-decoration: none;
}
h1 {
   color: var(--color_dark_orange);
}
.btn {
   background-color: var(--color_dark-blue);
   border: 0;
   border-radius: 0;
   color: #ffffff;
   padding: 7.5px 15px;
}
.card {
   border-radius: 0;
}

/* ---------- TOP-NAVBAR/NAVBAR start ---------- */
#top-navbar {
   border-bottom: 1px solid #eee;
}
#top-navbar a {
   color: var(--color_dark_orange);
}
.sticky-xl-top {
   background-color: #ffffff;
}
#navbar img {
   height: 60%;
   width: 60%;
}
#navbar li {
   line-height: 1.25rem;
}
#navbar a {
   color: var(--color_dark-blue);
}
#navbar .bi {
   color: var(--color_dark-blue);
   font-size: 1.75rem;
}
/* ---------- TOP-NAVBAR/NAVBAR end ---------- */

/* ---------- HERO start ---------- */

#heroCarousel .carousel-controls .carousel-control-prev-icon,
#heroCarousel .carousel-controls .carousel-control-next-icon {
   color: var(--color_dark_orange) !important;
}
#heroCarousel .carousel-indicators .active,
#heroCarousel .carousel-indicators .carousel-control-next-icon {
   background-color: var(--color_dark_orange) !important;
}

/* ---------- HERO end ---------- */

/* ---------- MAIN start ---------- */
#planos .card .body-top {
   background-color: var(--color_light-orange);
}
#planos .card .body-bottom .card-title {
   color: var(--color_dark_orange);
}
#planos .card .body-bottom .card-color {
   color: var(--color_light-orange);
}
#atendimento {
   background-color: var(--color_dark_orange);
}
#atendimento h1 {
   color: #ffffff;
}
#atendimento .card-body .bi {
   color: var(--color_dark_orange);
   font-size: 2.25rem;
}
#atendimento .card-body .card-title {
   color: var(--color_dark-blue);
}
#ajuda .card-body .bi {
   color: var(--color_dark_orange);
   font-size: 2.25rem;
}
#ajuda .card-body .card-title {
   color: var(--color_dark-blue);
}
/* ---------- MAIN end ---------- */

/* ---------- FOOTER start ---------- */
#footer {
   background-color: var(--color_light-blue);
   color: #ffffff; 
}
#footer a {
   color: #ffffff;
}
/* ---------- FOOTER end ---------- */

/* ---------- Media Query start ---------- */
@media only screen and (max-width: 767px) {
   .sp {
      padding: 50px 0;
   }
}
@media only screen and (min-width: 768px) and (max-width: 1299px) {
   .sp {
      padding: 75px;
   }
}
@media only screen and (min-width: 1300px) {
   .sp {
      padding: 100px 0;
   }
}
/* ---------- Media Query end ---------- */

/* ---------- BTTB start ---------- */
#bttButton {
   background-color: var(--color_light-blue);
   border-top: 1px solid var(--color_light-gray);
}
#bttButton button {
   background-color: transparent;
   border: 0;
}
#bttButton .bi {
   background-color: transparent;
   color: var(--color_dark_orange);
   font-size: 1.5rem;
}
#bttButton .bi:hover {
   color: var(--color_light-orange);
}
/* ---------- BTTB end ---------- */